module ApplicationCable
	class Channel < ActionCable::Channel::Base
  	end
	# Order Queue Station Channel
	class OrderChannel < ActionCable::Channel::Base

	end

	# Order Queue Station Channel
	class OQSChannel < ActionCable::Channel::Base
		
	end

end
